Subject: Re: CCL:rasmol for sgi

From: Anatoli Krassavine <[email-masked]>
Date: Sun, 23 Jun 1996 15:44:29 -0700

Paul Heelis wrote:
> 
> Does anyone know of a source for Rasmol that is executable directly on > a SGI indigo under irix 5.3?

  Hi,

  Sorry, but what do you mean by "executable directly"? I downloaded,
what I believe to be standart 2.6 beta 1 distribution from

  ftp://marlin.bio.umass.edu/pub/shareware/rasmol/betatest/2.6/RasMol26.tar.gz

  I experienced no problems with compiling/running it on my SGI Indigo2
IRIX 5.3.
  Hope it would be of any help,

                                         Sincerely,
                                            Toly

-- 
______________________________________________________________________
Anatoli O. Krassavine      \ My ChemSymphony applet is awarded the 
[email-masked]        / coveted COOL rating by GAMELAN and TOP 5%
[email-masked] \ WebApplet by JARS!
                           / http://mc.ioc.ac.ru/mc2/viewer/index.htm
                           \ http://www.ch.ic.ac.uk/java/chemviewer/
______________________________________________________________________
Looking to be hired: Java/Java Script/Perl/CGI programming & 
^^^^^^^^^^^^^^^^^^^  WWW site design
______________________________________________________________________
Program which works properly 90% of the time is 100% useless!
______________________________________________________________________

>From [email-masked] Fri Jun 21 16:30 EDT 1996
Date: Fri, 21 Jun 1996 13:28:59 -0700 (PDT)
From: "Michael A. Branch" <[email-masked]>
To: xxx <[email-masked]>
Cc: [email-masked]
Subject: Re: CCL:info requried
Content-Length: 3937
Status: RO

On Fri, 21 Jun 1996, xxx wrote:

>         MY QUESTION TO YOUR ANSWERS ARE AS FOLLOWS:-
> 
> Q.1 WHAT HARM CAN URANIUM DO TO THE EXPOSED HUMAN BODY?
Damage from uranium is typically in the form of ionizing 
radiation.  This is electromagnetic energy that is strong
enough to remove an electron from a molecule.  Continued
exposure to this type (beta, gamma) radiation can cause
anywhere from sunburn to more serious skin diseases and
even death.  Genetic mutation is also possible (cancer, etc).  

> Q.2 WHAT DISCEASES ARE CAUSED BY RADIOACTIVE ELEMENTS?
Cancer is one, various skin diseases is another.  The skin
problems can be as minor as sunburn to very serious burns.

Alpha emitters, which are radioactive element that decay
by emitting an alpha particle, are particularly harmful if
ingested.  Radon gas is a good example.  Radon decays to
Radium, which is an alpha emitter. The radon has a chance,
once it is breated in, to decay into radium.  If this happens
in the lung the radium (a solid) will stay in the lung, unless
it decays to something else. The alpha 
emitter, once inside the body, damages cell tissue by bombarding it
with the alpha particles.  Alpha particles are He++ ions.
The alpha radiation is not very damaging outside the body.
The cell damage can turn to cancer.

Gamma radiation is high energy and, if available at high
enough energy levels, is dangerous. The same is true of 
beta radiation.  Beta particles are electrons.  Gamma radiation
is analogous to microwave energy.  It is caused by energetic
decay of the excited nucleus.  The energy levels are determined
with quantum mechanics based on spin and angular momentum.  These
types of calculations require advanced mathematics.

> Q.3 WHAT IS HEAVY WATER AND HOW IT IS MADE?
Heavy water is deuterium oxide.  It is the same chemical compound
as regular water.  In fact, one out of 1024 water molecules contain
a deuterium atom in place of hydrogen!  You drink deuterium with
all water!  Deuterium is hydrogen-2.  It has one neutron and one
proton in it's nucleus.  It is not radioactive.  Hydrogen has one
other isotope, tritium.  It is radioactive (half life 12 yrs) and
is not naturally occuring.  Tritum has one proton and two neutrons
in it's nucleus.

Heavy water can be made by isotopic distillation, which is what is
done at Savanah River.  Newer forms of separation, such as isotopic 
centrifuges, recently become available.  The distillation scheme is
probably most popular. 

Heavy water can not be separated from normal water with chemical 
procedures. 

> Q.4 WHAT IS PLOTONIUM?
Plutonium is element 94.  It is not naturally occuring.  It is made
in breeder reactors using uranium as fuel.  It is very radioactive
and very poisionous.  The isotopes of interest are Pu-239 and Pu-241,
with a primary use as a reactor fuel.  Plutonium is used for high
enrichment applications as it is easier to purify than uranium 235.

> 
> SPELLING ERRORS ARE REGRETTED AS I AM POOR IN SPELLINGS

I understand.  I keep a small dictionary on my desktop.
> 
> ANXIOUSLY WAITING FOR YOUR ANSWERS
> S.A.RAHEEM
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
> 

I hope this helps,
Mike
---------------------------------------------------------
Michael A. Branch		"I turn big problems into
Process Engineer, HDP-CVD	 little problems."	
Applied Materials, Inc.		(408) 563-0689		
Santa Clara, CA  95051	       				 
[email-masked]
---------------------------------------------------------

>From [email-masked] Fri Jun 21 05:51 EDT 1996
Date: Fri, 21 Jun 96 11:51:36 +0200
From: [email-masked] (Frits Daalmans)
To: <[email-masked]>
Subject: Re:  CCL:Want software for Plackett Burman design
Cc: [email-masked]
Content-Length: 1038
Status: RO

>Precedence: bulk
>
>We are looking for software, for either a PC or a Unix workstation, which is
>capable of doing a Plackett Burman design.  By searching the network we have
>found 3 possibilities.  These are called DOE-PC IV, Design-Ease, and 
>EXPERtIMENTAL DESIGN.  If you have used any of these packages could you let
>us know what you think of them.  If you have used any other programs which you
>have liked and which can do Plackett Burman designs we would also like to 
>know about them.
>
>Jeff Saxe
>[email-masked]

I found the following references in Box, Hunter & Hunter's "Statistics
for Experimenters" (p. 398):

R.L Plackett, J.P Burman, 
"The design of optimum multifactorial experiments", 
Biometrika, 33 (1946), p. 305

G.E.P Box, K.B. Wilson,
"On the experimental attainment of optimum conditions",
Roy. Stat. Soc., Ser. B, 13 (1951), p. 1

Greetings,
Frits Daalmans

Frits Daalmans
OIO Conformational Analysis
Gorlaeus Laboratoria
Leiden, The Netherlands
E-mail: [email-masked]
Tel: [+31] (0)71-5274505

>From [email-masked] Sun Jun 23 13:36 EDT 1996
Date: Sun, 23 Jun 1996 19:39:09 +0200
From: "F. Javier Sardina"  <[email-masked]>
To: [email-masked]
Subject: Freeware for NMR processing
Content-Length: 2262
Status: RO

Dear netters:

  It is a pleasure to announce that version 3.2.0 of the NMR processing program 
SwaN-MR is available, as a compressed-self-expanding file , (via anonymous ftp) 
>from the following repositories:

qobrue.usc.es
directory /ftp/pub/nmr/SwaN_MR_320

www.ccl.net
directory /pub/chemistry/software/MAC/Swan-NR

Or from the following gopher server:

gopher://www.ccl.net:73/11/software/MAC/Swan-NR

Please visit the SwaN-MR WWW home-page at:

http://qobrue.usc.es/jsgroup/swan/SWANHOME.html

SwaN-MR is a FREEWARE program for the Macintosh (with FPU) and PowerMac. It 
processes and analyzes NMR spectra (1D to 4D, from Varian: XL, VXR, Gemini, 
Unity. Bruker: AC, AM, AMX. 20-bit files: Nicolet. Binary files: GE, MacFID and 
Chemagnetics. ASCII files: real part of transformed spectra). It is also very 
useful in annotating, printing and presenting spectra. The program has been 
written by:

Dr. Giuseppe Balacco
MENARINI RICERCHE s.p.a.
Via Sette Santi, 3
I-50131 Firenze
ITALY
phone: 39 55 56 80 339
fax:   39 55 56 80 419
e-mail: [email-masked]

In order to use SwaN-MR you need to write a SIGNED AND DATED LETTER (no fax or 
e-mail messages) to Dr. Balacco requesting a LICENSE. There is no fee for the 
license.

The program's capabilities include:
Weighting (9 different window functions)
FFT up to 256K points (real, complex, hypercompex, etcI)
Phase Correction (1 manual and 2 automatic options)
Magnitude representation
Baseline Correction (6 options, including 5th degree polynomials and 
trigonometric series)
BasePlane correction
Integration (manual and automatic in 1 and 2 dimensions)
Least Squares Fitting (to Lorentzian or Gaussian functions)
Quanto-mechanical simulations
Fast Linear Prediction
Digital Solvent Suppression
T1 calculation (inversion recovery)
Spectral Editing (algebraic addition and much more)
Symmetrization
Spectral simulation (up to 9 non-equivalent 1/2 spins -40 in total-)
AND MANY MORE...

Happy NMR processing.

F. Javier Sardina                       Phone:34-81-563100 Ext 14249
Departamento de Quimica Organica        Fax: 34-81-595012
Universidad de Santiago de Compostela   E-mail: [email-masked]
15706 Santiago de Compostela
       SPAIN                        http://qobrue.usc.es/jsgroup/js-eng.html

>From [email-masked] Mon Jun 17 11:36 EDT 1996
Date: Mon, 17 Jun 1996 19:30:21 +0400
From: Victor Anisimov <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: CCL:M:Summary on MOPAC memory requirement
Content-Length: 1414
Status: RO

>what FORTRAN compiler are you using under FreeBSD?  Is
>it f2c or g77?  I've experienced problems with both.  
>g77 is still in it's infancy and f2c has 'kludgy' macros
>for some of the FORTRAN calls.  The error message looks
>like not enough main memory.

I use f2c and only going to test g77 in a near future.
Compilling of MOPAC and GAMESS go very smoothly whithout
errors. I had to comment time operators only, because of their
absence in f2c.
Are you shure you have enough virtual space to run your
applications ?
As far as I can judge an application runs in virtual memory
and it can detect it is on main memory or in swap. Kernel
itself take decision to put memory pages into main memory or
into swap and this process is under exlusive control of operational
system. That is why application can't demand special sort of
memory and theoretically it must run under any size of main
memory if you have enough summary virtual space.

Victor.
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
   ***     Institute of Chemical Physics in Chernogolovka     ***
   *                Russian Academy of Sciences                 *
   *                   Dr. Victor M. Anisimov                   *
   *                       senior chemist                       *
   ***                   [email-masked]                    ***
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

>From [email-masked] Wed Jun 19 12:14 EDT 1996
Date: Wed, 19 Jun 1996 11:13:31 -0500
To: [email-masked]
From: [email-masked] (William Welsh)
Subject: crystal structure of metallic copper
Content-Length: 376
Status: RO

Dear CClers:

Can someone out there send me information on the crystal structure of
metallic copper (Cu) to enable me to build the lattice.
 I do not  have access to the Inorganic Structural Database. 

 Even a reference to a publication giving the crystal-cell data would be
very helpful.  

Thanks in advance ... 

Bill Welsh
Dept. of Chemistry
Univ. of Missouri-St. Louis